Page MenuHomePhabricator

Development of Category Handler (dewiki)
Closed, ResolvedPublic

Description

Development of Category Handler

Event Timeline

doctaxon created this task.Dec 12 2015, 2:35 AM
doctaxon claimed this task.
doctaxon raised the priority of this task from to High.
doctaxon updated the task description. (Show Details)
doctaxon added a project: TaxonBot.
doctaxon added a subscriber: doctaxon.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2015, 2:35 AM
doctaxon moved this task from Backlog to TaxonKatBot on the TaxonBot board.Dec 12 2015, 2:36 AM
doctaxon renamed this task from Development of Category Handler to Development of Category Handler (dewiki).Dec 13 2015, 8:26 PM
doctaxon set Security to None.
doctaxon closed this task as Resolved.Mar 26 2019, 11:28 PM